{% extends 'base.html' %}
{% load static %}

{% block title %}
  Нейро-консультант по вопросам страхования в авиации
{% endblock %}

{% block content %}

    <div class="text-container">
        <h3>Добро пожаловать!</h3>
        <p >Чтобы открыть диалог с AI-консультантом, нажмите на кнопку "Чат" &uarr; </p>
        <hr>
    </div>

{% endblock %}